﻿table.timetable tr.banner 
{
   background-color: #AEC230;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #EEF2D5;
   background-color: #EEF2D5;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #BECE59;
   background-color: #BECE59;
}

table.timetable tr td.morning
{
   background-color: #EEF2D5;   
}

table.timetable tr td.afternoon
{
   background-color: #D6E097;   
}

table.timetable tr td.evening
{
   background-color: #C6D46E;   
}

table.timetable tr td.AM
{
   background-color: #D6E097;
   color: #AEC230;   
}

table.timetable tr td.PM
{
   background-color: #BECE59;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #BECE59;
}
.stopsBG
{
   background-color: #AEC230 !important;
}
